.faculty-slider .slider-item.journ {background:#39336e;}
.faculty-slider .slider-item.geo {background:#00ade2;}
.faculty-slider .slider-item.inyaz {background:#e00b5d;}
.faculty-slider .slider-item.econ {background:#292d6d;}
.faculty-slider .slider-item.chem {background: #19a571;}
.faculty-slider .slider-item.fizteh {background: #0d677c;}
.faculty-slider .slider-item.fizk {background: #f18939;}
.faculty-slider .slider-item.upr {background: #661c35;}
.faculty-slider .slider-item.farma {background: #72c5c5;}
.faculty-slider .slider-item.mo {background: #672a80;}
.faculty-slider .slider-item.rusfil {background: #08afad;}
.faculty-slider .slider-item.psych {background: #ef7eb0;}
.faculty-slider .slider-item.osfil {background: #dd1614;}
.faculty-slider .slider-item.social {background: #1ab6ce;}
.faculty-slider .slider-item.it {background: #36509e;}
.faculty-slider .slider-item.art {background: #c92883;}
.faculty-slider .slider-item.history {background: #a93b2a;}
.faculty-slider .slider-item.jur {background: #b91818;}



.facultet-list .facultet-item.journ {background-color:#3e2868;}
.facultet-list .facultet-item.history {background-color:#a23b2f;}
.facultet-list .facultet-item.it {background-color:#474a99;}
.facultet-list .facultet-item.mo {background-color:#671579;}
.facultet-list .facultet-item.osfil {background-color:#d91024;}
.facultet-list .facultet-item.psych {background-color:#f180a9;}
.facultet-list .facultet-item.rusfil {background-color:#2fb2b0;}
.facultet-list .facultet-item.social {background-color:#40b9d0;}
.facultet-list .facultet-item.farma {background-color:#7ac7c7;}
.facultet-list .facultet-item.upr {background-color:#5b1131;}
.facultet-list .facultet-item.fizteh {background-color:#1f6579;}
.facultet-list .facultet-item.fizk {background-color:#ee913c;}
.facultet-list .facultet-item.chem {background-color:#12aa77;}
.facultet-list .facultet-item.econ {background-color:#351f66;}
.facultet-list .facultet-item.jur {background-color:#b30b24;}

/* geo */
.facultet-list .facultet-item.geo {background-color:#4aabe0;}
.facultet-list.list .facultet-full.fac-geo .close:before,
	.facultet-list.list .facultet-full.fac-geo .close:after,
	.facultet-list .facultet-full.fac-geo .link-priem:hover
		{background-color:#4aabe0;}
.facultet-list .facultet-full.fac-geo .nfo,
.facultet-list .facultet-full.fac-geo .links a:hover,
.facultet-list .facultet-full.fac-geo .link-priem
		{border-color:#4aabe0;}
.facultet-list .facultet-full.fac-geo .links a {color:#4aabe0;}
 
/* art */
.facultet-list .facultet-item.art {background-color:#c5207f;}
.facultet-list.list .facultet-full.fac-art .close:before,
	.facultet-list.list .facultet-full.fac-art .close:after,
	.facultet-list .facultet-full.fac-art .link-priem:hover
		{background-color:#c5207f;}
.facultet-list .facultet-full.fac-art .nfo,
.facultet-list .facultet-full.fac-art .links a:hover,
.facultet-list .facultet-full.fac-art .link-priem
		{border-color:#c5207f;}
.facultet-list .facultet-full.fac-art .links a {color:#c5207f;}

/* inyaz */
.facultet-list .facultet-item.inyaz {background-color:#db005c;}
.facultet-list.list .facultet-full.fac-inyaz .close:before,
	.facultet-list.list .facultet-full.fac-inyaz .close:after,
	.facultet-list .facultet-full.fac-inyaz .link-priem:hover
		{background-color:#db005c;}
.facultet-list .facultet-full.fac-inyaz .nfo,
.facultet-list .facultet-full.fac-inyaz .links a:hover,
.facultet-list .facultet-full.fac-inyaz .link-priem
		{border-color:#db005c;}
.facultet-list .facultet-full.fac-inyaz .links a {color:#db005c;}